<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="Robomap_pl_PL">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="ui/mainwindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/MainWindow.cpp" line="32"/>
        <source>Aplikacja w trakcie działania...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/MainWindow.cpp" line="35"/>
        <source>Rozpocznij</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/MainWindow.cpp" line="36"/>
        <source>Zakończ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/MainWindow.cpp" line="142"/>
        <source>&amp;Język</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Terminal</name>
    <message>
        <location filename="src/Terminal.cpp" line="78"/>
        <source>Nie można połączyć z portem szeregowym</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/Terminal.cpp" line="87"/>
        <source>Nieprawidłowe odczytanie danych z portu szeregowego</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/Terminal.cpp" line="96"/>
        <source>Zakończenie połączenia z portem szeregowym</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/Terminal.cpp" line="105"/>
        <source>Połączono z portem szeregowym</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/Terminal.cpp" line="114"/>
        <source>Wykryto przeszkodę</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/Terminal.cpp" line="121"/>
        <source>Język polski</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/Terminal.cpp" line="128"/>
        <source>Język angielski</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
